/*
Theme Name:     Orion Creative
Theme URI:
Description:    Burwood Medical Imaging
Author:         Orion Creative
Author URI:     http://orioncreative.com.au/
Template:       twentyeleven

Main colours: #00457c
*/

@import url("../twentyeleven/style.css");
@import url(https://fonts.googleapis.com/css?family=Raleway:400,500);

/* ----------------- Global ----------------- */

body {
    color:#4b4b4b;
}
body, p, .headline h1, .doctors-content h3, .doctors-content p, input, textarea, #top-bar, #access, #company-info, #orion, .entry-title, .entry-title a, .widget-title, .textwidget h3, .textwidget h2, .singular .entry-title, .singular .entry-header .entry-meta, .doctors-title h2, .menu-patients-container ul, .entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2, .page-title, ul#menu-patients li, #post-28 h4, h2, .headline h1, .headline p, .home-block-description p, .home-block-description a  {
    font-family: Raleway, Arial, Helvetica, sans-serif;
    font-weight:400;

}
.headline .cta-button p, .front-cta h2, .cta, .singular .entry-title, .singular .entry-header .entry-meta, .entry-title, .entry-title a, h1 .entry-content, .entry-content h2, .comment-content h1, .comment-content h2, h2, .omsc-toggle-title  {
    font-family: Raleway, Arial, Helvetica, sans-serif;
    font-weight:500;
}
body {
    padding:0;
}

.singular .entry-title, .singular .entry-header .entry-meta, .entry-title, .entry-title a, .entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2, h2, .entry-content h3, .comment-content h3, .contact-details h3, h3 {
    color:#336a96;
}

p, ol, ul {
    font-size:1em;
}

.entry-content p, .doctor-row p, .doctors-title p {
    font-size:1.1em;
}

a{
    text-decoration:none;
}
a:hover {
    text-decoration:none;
}
.entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2, h2 {
    font-size:2em;
}

.entry-content h3, .comment-content h3, .contact-details h3 {
    font-size:1.3em;
    text-transform:none;
    letter-spacing:none!important;
}

.clearall {
    clear:both;
}




/* ----------------- Header ----------------- */
#page {
    background:none;
    margin: -10em auto 0;
    top:0;
    max-width:1200px;
}

#branding {
    border-top:0;
    z-index: 9980; /* lowered so it sits behind popup  */
}
#branding img {
    width:auto;
}
#branding hgroup {
    margin:0;
}

#branding hgroup img{
    float:left;
    display:block;
    margin: 3em 3em 1em 1em;
}
body.rfwbs-active {
    padding-bottom:0 !important;
}

/* ----------------- Main Navigation ----------------- */

#access {
    clear:none;
    float:none;
    background:none;
    box-shadow:none;
}

#access ul{
    font-size:1em;
    border-right:#50798e;
}

#access li {
    margin-top:4em;
    text-transform:uppercase;
    font-weight:500;
    /*padding-top:1.7em;
    border-right:1px solid #50798E;*/
}

#access li:hover > a, #access a:focus {
    color:#00457c;
    background:#efefef;
}

#access a {
    line-height:2.9em;
    /*padding:0 0.85em;*/
    font-family:1em;
    color:#00457c;
}

#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
    font-weight:normal;
}
#access ul ul {
    top:2.8em;
    box-shadow:none;
}
#access ul ul li {
    margin-top:0;
}
#access ul ul a {
    background-color:#efefef;
}

.top-header {
    height:8.5em;
    background:#FFFFFF;
}

#top-bar ul {
    list-style:none;
    margin:0 0 0 17em;
}

#top-bar ul li {
    display:inline;
    padding-left:1.5em;
    text-transform:uppercase;
}

#top-bar ul li a {
    color:#dfdfdf;
    font-size:1em;
}

#top-bar ul li a:hover {
    text-decoration:none;
    color:#8aa3ac;
}


/* ----------------- Front ----------------- */
#headline-display {
    margin:4em auto;
    width:60%;
}

.headline, .cta-button{
    margin-bottom:0.2em;
}

.headline h1, .headline p {
    color: #ffffff;
    font-size: 2.5em;
    line-height: 1.4em;
    padding: 0 0.5em;
    text-align: center;
    margin-bottom:1em;
    text-shadow:1px 0 1px #888888;
}

.headline p {
    color: #ffffff;
    font-size: 1.5em;
}

.headline .cta-button {
    margin:0 auto;
    width:60%;
    margin-top:3em;
    background-color:#336a96;
    display:block;
}

.headline .cta-button p {
    color: #ffffff;
    font-size:1.5em;
    font-weight:500;
    text-align:center;
    text-transform:uppercase;
    margin:0;
    padding:0;
    }

.headline .cta-button a {
    color: #ffffff;
    display: block;
    padding: 1em 1.5em;
}

.front-cta-display {
    width:100%;
    float:left;
    margin-top:5em;
}
.front-cta {
    background-color: #ececec;
    border: 1px solid #e8e8e8;
    height: 20em;
    opacity: 0.9;
    padding: 1em 2em;
}
.front-cta h2 {
    color:#336a96;
    font-size: 1.8em;
    padding: 0.8em;
    text-align: center;
    text-transform: uppercase;
}
.front-cta p, .cta a {
    font-size:1em;
    margin-bottom:0;
    color:#4b4b4b;
}
.cta {
    background-color: #7fa2bd;
    color: #ffffff;
    opacity: 0.9;
    padding: 1em;
    text-align: center;
}
.cta a {
    text-transform:uppercase;
    color:#FFFFFF;
    display:block;
}

.home-block {
    display: inline-block;
    width: 30%;
    margin: 0 1em;
    vertical-align: top;
}

/* ----------------- MAin Content ----------------- */
#main {
    padding:3em 0;
}
#primary {
    background-color: #ececec;
    opacity: 0.85;
    padding-bottom: 2.38em;
    width: 74%;
}
}
#primary-3column {
    background-color:#dbe6e9;
    opacity:0.85;
    width:52.8%;
    float: left;
    margin:0;
    padding-bottom: 2.38em;
    overflow: hidden;
}
#content {
    width:85%;
    margin:5%;
}

#content #content {
    width:auto;
    margin:0;
}
.singular.page .hentry {
    padding: 0;
}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    width: auto;
}
footer.entry-meta {
    display:none;
}
.singular .entry-title, .singular .entry-header .entry-meta, .entry-title, .entry-title a {
    text-transform:uppercase;
}
.entry-header h1 {
    margin-top:0.5em;
}
.entry-meta {
    margin-top:1em;
}
.entry-title, .entry-title a:hover {
    color:#00457c;
}

#secondary, #secondary-patients{
    opacity:0.8;
    background-color:#00457c;
    width:20%;
    float:right;
    padding:1.5em;
    margin-right:0;
}
.widget {
    margin: 1em 1em 3em 1em;
}
.widget-title {
     border: 3px solid #ffffff;
    color: #ffffff;
    font-size: 1.5em;
    letter-spacing: 0;
    text-align: center;
    text-transform: uppercase;
}
.textwidget {
    margin-top:2em;
}
.textwidget td, .textwidget h3, .textwidget h2, .textwidget p {
    color:#FFFFFF;
}
td, .textwidget p {
    font-size:1.15em;
}
.textwidget a{
    text-decoration:underline;
}
.textwidget h3 {
    font-size:1.5em;
}
.textwidget h2 {
    font-size:1.8em;
    margin-bottom:1em;
}
.singular .entry-meta .edit-link a {
    bottom: auto;
    left: auto;
    position: relative;
    right: auto;
    top: auto;
}
.two-col-left {
    float: left;
    margin-bottom: 3%;
    width: 40%;
}
.two-col-right {
    float: right;
    width: 55%;
}

/* ----------------- Patients > Procedures ----------------- */

.menu-patients-container {
    margin-top:1em;
}
.menu-patients-container ul, ul#menu-patients, .entry-content ul {
    list-style:url(/images/bullet.png) outside;
    margin-left:0.5em;
}
ul#menu-patients{
    margin-left:0;
    width:100%;
    list-style:disc outside url(/images/bullet.png);
}
.entry-content ul {
    margin-left:1em;
    width:85%;
}
.entry-content ul li {
    /*order-bottom:1px solid #b2c7d7;*/
    padding:0.3em 0 0.3em 0;
    list-style:inside disc;
}

ul#menu-patients li a, .entry-content li a {
    color:#00457c;
}
ul#menu-patients li a:hover {
    /*color:#1982D1;	*/
    color:#1982D1;
}
.entry-content li a:hover {
    color:#1982D1;
}
.menu-patients-container ul li, .menu-patients-container ul li a {
    color:#FFFFFF;
    font-size:0.98em;
}
.menu-patients-container ul li a {
    font-weight:normal;
    color:#00457c;
}
.menu-patients-container ul li a:hover {
    text-decoration:none;
}
#secondary-patients {
    background-color:#8ba3ac;
}
#nav_menu-2 h3 {
    color:#00457c;
    font-size:1.7em;
}
#accordion h3 {
    cursor:pointer;
    font-size:1.2em;
}
#accordian p {
    margin-top:1em;
}
.ui-accordion-content, .ui-helper-reset, .ui-widget-content, .ui-corner-bottom, .ui-accordion-content-active {
    border-bottom:1px solid #00457c;
}
.ui-accordion-header-icon, .ui-icon, .ui-icon-triangle-1-s {
    background:url(/images/plus.png) no-repeat;
    float:right;
    height:16px;
    width:16px;
    margin:0.3em 0;
}
.ui-accordion-content {
    margin-top: 10px;
}
.singular #primary-procedure {
    width:52%;
    background-color:#dbe6e9;
    opacity:0.85;
    margin:0;
    padding-bottom: 2.38em;
    float:left;
}


/* ----------------- Doctors ----------------- */
.doctors {
    margin-bottom:2em;
}
.doctor-row {
    width:100%;
}
.doctors-img {
    float: left;
    margin: 0 2em 1.5em 0;
    max-height: 114px;
    max-width: 76px;
}
.doctors-img img {
    width: 100%;
}
.doctors-content {
    float:left;
    width:80%;
}
.doctors-title h2, .entry-content h3, .comment-content h3, .contact-details h3 {
    font-size:1.3em;
    text-transform:uppercase;
}
.doctors-title h3 {
    font-size:1em;
    margin-bottom:1em;
}

/* ----------------- News ----------------- */
.singular .hentry {
    padding:0;
}
#nav-single .nav-previous, #nav-single .nav-next{
    margin-top: 0.8em;
    padding-right: 0.5em;
}
.entry-header .comments-link a {
    background:none;
}
.widget ul {
    margin-left:1em;
    list-style:url(/images/bullet.png);
}
.widget a {
    font-weight:normal;
    color:#dfdfdf;
}
.page-title {
    margin-top:2em;
    font-size:1em;
    letter-spacing:none;
}
.singular #content, .left-sidebar.singular #content {
    margin:4.9%; /* Change from 5% so Hot Doc booking form shows desktop styles on larger screens */
}
.by-author {
    display:none;
}


/* ----------------- Footer ----------------- */
#colophon {
    clear: both;
    margin-bottom: 0;
    margin-top: 1em;
}
.site-footer {
    background: none repeat scroll 0 0 #202020;
    color: #ffffff;
    height: 2em;
    margin-bottom: 0;
    margin-top: 0;
    padding: 1.5em 0;
}
#footer-inner {
    clear: both;
    display: block;
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 10px;
    width: 95%;
}
#company-info a, #orion a {
    color:#FFFFFF;
}
#company-info, #orion{
    float:left;
    color:#FFFFFF;
    font-size:0.9em;
    padding:0 1.5em;
}
#orion {
    float:right;
    padding-right:1.5em;
}
#footer-menu {
    display:none;
}
#menu-item-152{
    display:none;
}

/* ----------------- Other ----------------- */
#post-28 h4 {
    background-color:#00457c;
    padding:2%;
    text-align:center;
    width:38%;
}
#post-28 h4 a {
    color:#EEEEEE;
}
td#post-28 {
    color:#00457c;
}
input[type="text"]:focus, textarea:focus {
    color:#888888;
}
.comments-link {
    display:none;
}

/* Media Queries
--------------------------------*/
@media screen and (max-width: 1024px)  {
    #main {
        width:100%;
        margin:0 auto;
    }
    .headline h1 {
        font-size:2.5em;
    }

    #secondary-patients, #secondary {
        width:18%;
        padding: 1.6em 1em;
        float:left;
    }
    #secondary {
        width:20%;
        float:right;
    }
    .widget {
        margin:0;
    }
    #nav_menu-2 h3 {
        font-size:1.3em;
    }
    .menu-patients-container ul li, .menu-patients-container ul li a {
        font-size:0.9em;
    }
    .widget-title {
        font-size:1.1em;
    }
    .textwidget h2 {
        font-size: 1.3em;
    }
    .textwidget h3 {
        font-size:1.3em;
    }
    td {
        font-size:1em;
    }
    .patient-menu {
        margin-left:7%;
    }
    #primary-3column {
        height:auto;
    }
    .entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2 {
        font-size:1em;
    }
    #access li {
        margin-top:4em;
    }
    #access a {
        padding:0 0.8em;
    }

}

@media screen and (max-width: 800px)  {
    #branding hgroup img {
        width:30%;
    }
    .headline h1 {
        font-size:2.3em;
    }
    .cta {
        font-size:0.85em;
    }
    #top-bar-wrapper {
        font-size: 0.8em;
        padding-top: 0.6em;
    }
    #top-bar ul {
        margin: 0 0 0 20em;
    }
    #top-bar ul li {
        padding-left: 1.8em;
    }

    #access li {
        top: 1em;
    }
    #access ul ul a {
        font-size:1.2em;
    }
    #branding hgroup img {
        display: block;
        float: left;
        margin: 3em 1em 1em;
    }
    #company-info, #orion {
        font-size: 0.7em;
    }
    #primary {
        width: 70%;
        height:auto !important;
    }
    #main #secondary {
        width:23%;
        float:right;
        margin:0;
    }
    #main #content {
        margin: 5%;
    }
    .entry-content p, .doctor-row p {
        font-size:1em;
    }
    .two-col-left, .two-col-right {
        float:left;
        width:100%;
    }
    .menu-main-container ul, .menu-branches-container ul {
        background-color:none;
    }
    #access ul {
        float: right;
        font-size: 0.73em;
    }
    #headline-display {
        width: 80%;
    }
    .front-cta {
        padding: 1em 1.5em;
    }
    .front-cta-display {
        margin-top:1em;
    }
    .front-cta h2 {
        font-size: 1.3em;
    }
    .front-cta p{
        font-size:0.9em;
    }
    .home-blocks {
        margin:0 auto;
    }
    .home-block {
        margin: 0 0.5em;
        width: 31%;
    }
    .cta {
        font-size: 0.7em;
    }
    .cta a {
        font-size:1em;
    }

}

@media screen and (max-width: 600px)  {

    #branding hgroup img {
        width:37%;
    }
    #top-bar ul {
        margin: 0 0 0 3em;
    }
    .headline p {
        font-size:1.3em;
    }
    .headline .cta-button {
        width:90%;
    }
    .home-block {
        margin-bottom: 1em;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
    #headline-display {
        margin: 2em auto;
        width: 75%;
    }
    .headline h1 {
        font-size: 1.7em;
    }
    .front-cta {
        height:auto;
        padding:1em 3em;
    }
    .front-cta-display {
        margin-top:1em;
        width: 100%;
    }
    .front-cta p {
        font-size: 1em;
        margin-bottom: 1em;
    }
    .cta {
        font-size: 1em;
    }
    #company-info, #orion {
        font-size:0.9em;
    }
    #company-info {
        margin-bottom:0;
    }
    #orion {
        float:left;
        margin-top:0;
    }
    #primary {
        width:100%;
    }
    #main #secondary {
        float: left;
        height: auto !important;
        width: auto;
    }
    .doctors-img {
        margin-bottom:0 1.5em 0.5em 0;
    }
    #top-bar-wrapper {
        font-size: 0.55em;
    }
    #top-bar ul {
        margin: 0.8em 0 0 4em;
    }
    #top-bar ul li {
        padding-left: 0.7em;
    }
    .singular .entry-title, .singular .entry-header .entry-meta, .entry-title, .entry-title a {
        padding-top:0;
    }
    .entry-content {
        padding: 0;
    }
    #footer-menu {
        display:block;
        width:100%;
    }
    #menu-main li{
        display:none;
    }
    #menu-main li#menu-item-152{
        display:block;
    }
    #top-bar ul {
        display:none;
    }

    .menu-main-container, .menu-branches-container {
        margin-top:2em;
    }
    .menu-main-container ul, .menu-branches-container ul {
        list-style:none;
        margin:0;
        background-color:#FFFFFF;
        opacity:0.8;
    }
    .menu-main-container ul ul, .menu-branches-container ul ul {
        background-color:#efefef;
    }
    .menu-main-container ul li, .menu-branches-container ul li{
        color: #EEEEEE;
        display: block;
        text-decoration: none;
        text-align:center;
        text-transform:uppercase;
        border-bottom:1px solid #eeeeee;
    }
    .menu-branches-container ul li{
        border-bottom:1px solid #FFFFFF;
    }
    .menu-main-container ul li a, .menu-branches-container ul li a {
        color:#00457c;
        display:block;
        padding:0.7em 0.3em;
    }
    .menu-main-container ul li a:hover {
        background: none repeat scroll 0 0 #e2ebed;
        color: #00457c;
        opacity: 0.5;
    }
    aside#archives-3 {
        margin-top:1em;
    }
    .entry-header h1 {
        padding-right:0;
    }
    .entry-meta {
        padding-right:0;
        margin:1em 0;
    }
    #secondary-patients {
        display:none;
    }
    .singular #primary-procedure {
        width:97%;
    }
    .contact-two-col{
        width:100%;
    }
    .two-col-left, .two-col-right {
        float:left;
        width:100%;
    }
    td {
        font-size:1.2em;
    }
    .doctors-img {
        margin-bottom:0 1.5em 0.5em 0;
    }
    #secondary-patients {
        width:25%
    }
    #nav_menu-2 h3 {
        font-size: 0.9em;
    }
    .menu-patients-container ul li, .menu-patients-container ul li a {
        font-size: 0.8em;
        line-height: 1em;
        margin-bottom: 0.5em;
    }

}

@media screen and (max-width: 480px)  {
    #branding hgroup img {
        width:60%;
    }
    input[type="text"], input, textarea {
        padding: 10px;
        width: 90%;
    }
    .site-footer {
        height:4em;
    }
}





























